Create table djxxxb_ls (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
djbh varchar(30),rdrq datetime,dwjc varchar(20),jsr varchar(20),ssbm varchar(20),
pjlx varchar(20),ysdh varchar(50),ckmc varchar(30),ckmc1 varchar(30),zy varchar(100),
bm varchar(30),bm1 varchar(30),jm varchar(30),qm varchar(50),xh varchar(30),gg varchar(30),dw varchar(8),
sl float,dj float,zddj float,je float,zhdw varchar(8),zhsl float,zhdj float,cbje float,zk float,ssll float,
zhje float,yhje float,jtje float,zhmc varchar(30),zhmc1 varchar(30),zjlx varchar(4),kcsl float,kcdj float,kcje float,
kcsl1 float,kcdj1 float,kcje1 float,sjsl float,sjdj float,sjje float,sysl float,syje float,
hw varchar(50),czy varchar(20),shr varchar(20),fsr varchar(20),djlx varchar(20),djlx1 varchar(10),bz varchar(100),
sfsh bit,sffs bit,sfch bit,sfpd bit,sfcx bit,hplx varchar(4),pzdj bit,pzdj1 bit,
xgrq datetime,shrq datetime,fsrq datetime,
djbh1 varchar(30),ftbh varchar(10),ftmc varchar(30),zt varchar(4),xd bit,tc bit,
tcsl float,jz bit,tcyg varchar(20),tcfs varchar(20),tcje float,tcbl float,tcxj float,dcsj datetime,
sxh int,czy1 varchar(20),tsxf bit,bc varchar(8),cpyg varchar(20),cpsj datetime,cpzt varchar(8),
tydy bit,fcdy bit,gc bit,xm1 varchar(30),xm2 varchar(30),xm3 varchar(30),xm4 varchar(30),xm5 varchar(30),
hp1 varchar(30),hp2 varchar(30),hp3 varchar(30),hp4 varchar(30),hp5 varchar(30),
pz1 varchar(30),pz2 varchar(30),pz3 varchar(30),sslb varchar(30),
fl01 varchar(30),fl02 varchar(30),fl03 varchar(30),fl04 varchar(30))
